burn_classes:
  unburned: 127
  low: 625
  moderate: 240
  high: 5
emampr_landcover_vote_2017:
  52: 804
  42: 542
  41: 495
  81: 56
  22: 16
  90: 13
  24: 5
  23: 1
soil_textures:
  clay loam: 1910
  silt loam: 22
